@import '1-variables';


@mixin media-breakpoint($media) {
    @if $media == small-screens {
      @media only screen and (max-width: $break-small) { @content; }
    }
    @else if $media == medium-screens {
      @media only screen and (min-width: $break-small + 1) and (max-width: $break-large - 1) { @content; }
    }
    @else if $media == wide-screens {
      @media only screen and (min-width: $break-large) { @content; }
    }
  }